---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-tiny-vm-oci
name: alpine-3.22.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T15:11:52.247909'
uploaded: '2025-07-16T15:12:30.607197'
signed: '2025-07-16T19:37:23.650382'
released: '2025-07-16T19:37:31.790706'
artifacts:
metadata_updated: '2025-07-16T19:37:31.792857'
